/* Class = "NSTableColumn"; headerCell.title = "Station"; ObjectID = "5BW-A0-HUQ"; */
"5BW-A0-HUQ.headerCell.title" = "Estación";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "DtX-CH-jVx"; */
"DtX-CH-jVx.headerCell.title" = "Modo";

/* Class = "NSWindow"; title = "Network Status"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Estado de la Red";

/* Class = "NSTableColumn"; headerCell.title = "QRG"; ObjectID = "iaH-BW-CUY"; */
"iaH-BW-CUY.headerCell.title" = "QRG";

/* Class = "NSButtonCell"; title = "Icom debug"; ObjectID = "ksn-YQ-0nm"; */
"ksn-YQ-0nm.title" = "Depuración Icom";

/* Class = "NSMenuItem"; title = "Request new QSOs"; ObjectID = "lOb-Tg-6ep"; */
"lOb-Tg-6ep.title" = "Solicitar nuevos QSOs";

/* Class = "NSTableColumn"; headerCell.title = "Import"; ObjectID = "rm9-rw-nLm"; */
"rm9-rw-nLm.headerCell.title" = "Importar";

/* Class = "NSTableColumn"; headerCell.title = "Address"; ObjectID = "u01-47-YPJ"; */
"u01-47-YPJ.headerCell.title" = "Dirección";

/* Class = "NSTableColumn"; headerCell.title = "Auto"; ObjectID = "uXe-XO-XQh"; */
"uXe-XO-XQh.headerCell.title" = "Auto";

/* Class = "NSTableColumn"; headerCell.title = "Log name"; ObjectID = "Vxz-K0-doR"; */
"Vxz-K0-doR.headerCell.title" = "Nombre del Log";

